#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL
#---------------------------------------------------------------------------------------------

etl_process_dir_tmp=/opt/etls/sc_vlci/{ENV}/tmp/etl_sertic_transparencia

#Umbrales
etl_process_file_temp_umbrales=Datos_VLCi_Umbrales_Sertic.xlsx
etl_process_ftp_folder_umbrales=/{SFTP_ENV}/06.umbrales/

indicadores_temp_filename=vlci_Integracion_Sertic_Transparencia_BBDD.csv

#Configuración servicio REST
transparencia_url=https://www.valencia.es/dadesobertes/stats_info.php

tiempo_espera_reintento=1800
numero_reintentos=4